First time here? Check out the FAQ!
x

Availability of a version that can be run on Mac OS X 10.8.

0 votes
asked by
edited by

I'm looking for a version of Credant EMS Explorer that will work with my Mac OS 10.8.3. I currently have version 7.1.4 (4346) of Explorer and it doesn't work. Is there a way to overcome this?

1 Answer

0 votes
answered by (77.9k points)

According to several documents found on the Internet, there is nothing mentioned about the current versions of Mac OS that are able to run the Credant EMS Explorer. The only statement made by the developer is that the program can be run on Mac computers. If you have difficulties in this matter, the developer suggests that you can use it with Winebottler or VirtualBox in which you previously loaded a version of Windows OS. For additional information, use Google.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...